Changeset 32790 for main

Timestamp:
20.02.2019 21:09:14 (10 months ago)
Author:
ak19
Message:

Suffixing .inactive to the GreenstoneSQL plugs because if perl package DBI (or DBD?) is not installed, the plugins will fail with error messages that prevent successful XML parsing so that GLI fails to launch. And it now seems that there are Unix machines where DBI does not come pre-installed, e.g. the test Ubuntu 18.04 VM that Clint set up does not have this.

Location:
main/trunk/greenstone2/perllib
Files:
2 moved